StateType Struct Reference

`#include <GTGOTF_Structs.h>`

## Data Fields

char * | name
char * | alias
int | groupId
int | id
struct gtg_list | token

## Detailed Description

StateTypes

## Field Documentation

## alias

char* StateType::alias

## groupId

int StateType::groupId

## id

int StateType::id

## name

char* StateType::name

## token

struct gtg_list StateType::token

The documentation for this struct was generated from the following file:

- GTGOTF_Structs.h